<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://gf-ogas.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3A%E5%B0%91%E5%A5%B3%E5%89%8D%E7%BA%BF%E7%A8%80%E6%9C%89%E5%BA%A6%2Fstyles.css</id>
	<title>Template:少女前线稀有度/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://gf-ogas.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3A%E5%B0%91%E5%A5%B3%E5%89%8D%E7%BA%BF%E7%A8%80%E6%9C%89%E5%BA%A6%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://gf-ogas.wiki/index.php?title=Template:%E5%B0%91%E5%A5%B3%E5%89%8D%E7%BA%BF%E7%A8%80%E6%9C%89%E5%BA%A6/styles.css&amp;action=history"/>
	<updated>2026-08-13T18:51:29Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://gf-ogas.wiki/index.php?title=Template:%E5%B0%91%E5%A5%B3%E5%89%8D%E7%BA%BF%E7%A8%80%E6%9C%89%E5%BA%A6/styles.css&amp;diff=18945&amp;oldid=prev</id>
		<title>秋绘君：​应用新的稀有度样式</title>
		<link rel="alternate" type="text/html" href="https://gf-ogas.wiki/index.php?title=Template:%E5%B0%91%E5%A5%B3%E5%89%8D%E7%BA%BF%E7%A8%80%E6%9C%89%E5%BA%A6/styles.css&amp;diff=18945&amp;oldid=prev"/>
		<updated>2026-08-09T14:01:19Z</updated>

		<summary type="html">&lt;p&gt;应用新的稀有度样式&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.gf-star {&lt;br /&gt;
  display: inline-block !important;&lt;br /&gt;
  width: 24px !important;&lt;br /&gt;
  height: 24px !important;&lt;br /&gt;
  transform: rotate(-20deg) !important;&lt;br /&gt;
  clip-path: polygon(50% 0%, 63% 38%, 100% 38%, 69% 59%, 82% 100%, 50% 75%, 18% 100%, 31% 59%, 0% 38%, 37% 38%);&lt;br /&gt;
  margin-right: -2px !important;&lt;br /&gt;
}&lt;br /&gt;
.gf-star-last {&lt;br /&gt;
  margin-right: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.gf-star-yellow {&lt;br /&gt;
  background-color: #ffd400 !important;&lt;br /&gt;
}&lt;br /&gt;
.gf-star-red {&lt;br /&gt;
  background-color: #ff3b30 !important;&lt;br /&gt;
}&lt;br /&gt;
.gf-extra-rarity-sprite {&lt;br /&gt;
  display: inline-block !important;&lt;br /&gt;
  vertical-align: top !important;&lt;br /&gt;
  width: 88.2px !important;&lt;br /&gt;
  height: 31.5px !important;&lt;br /&gt;
  background-image: url(&amp;#039;/wiki/Special:Filepath/GF-UIs.png&amp;#039;) !important;&lt;br /&gt;
  background-position: -723.6px -465.3px !important;&lt;br /&gt;
  background-repeat: no-repeat !important;&lt;br /&gt;
  background-size: 921.6px 921.6px !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>秋绘君</name></author>
	</entry>
</feed>